<DialogueContext.PU_PATRON4_M_CP_Chat_Hurston_ProcConvo_BlueCollar_Response_Neg_IG_001_YouEverStop __id="655a76de-a4f4-4d0a-95cd-9cd61b14963c" __path="libs/foundry/records/dialoguecontextbank/pu/pu_patron4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_PATRON4_M_CP_Chat_Hurston_ProcConvo_BlueCollar_Response_Neg_IG_001_YouEverStop" speaker="0145c758-e19f-473f-8751-9d03d7906a9e" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_PATRON4_M_CP_Chat_Hurston_ProcConvo_BlueCollar_Response_Neg_IG_001_YouEverStop" />
  <contents />
  <tags />
</DialogueContext.PU_PATRON4_M_CP_Chat_Hurston_ProcConvo_BlueCollar_Response_Neg_IG_001_YouEverStop>